/** import **/
@import url("/user_data/root_alias/basestyle/fonts/notosan/notosan.css"); /** Noto Sans **/
@import url("/user_data/root_alias/basestyle/css/icon/icon.css"); /** icon **/

/** body update 20190719 **/
body{ font-family: 'Noto Sans Japanese','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',Meiryo,'メイリオ','ＭＳ Ｐゴシック','MS P Gothic',Osaka,Arial,Helvetica,Verdana,sans-serif; } 
#contents { margin-top:20px; }


/*** header ***/
.info ul{ padding:0; }
#header-top .block-second .tagline { font-size:1.2rem; }  /** add 20190719 **/
#header-top .block-first .info ul li { line-height:15px; font-weight:normal; }  /** add 20190719 **/
#header-top .block-first .info ul li.logined .account{ color:#fff; }
#header-catnav .category-nav>li { border-left:none; } /** add 20190719 **/
#header-catnav .category-nav>li:focus>a, #header-catnav .category-nav>li:hover>a { text-decoration:none; } /** add 20191122 **/
#header-catnav .category-nav>li>a:hover { text-decoration:underline; } /** add 20191122 **/
#header-catnav .category-nav>li:first-child { border-left:none; } /** add 20190719 **/
#header-catnav .category-nav>li:last-child { border-right:none; } /** add 20190719 **/
#header-catnav .category-nav>li>a { padding:0 5px; border-left: 1px solid #666666; } /** update 20191122 **/
#header-catnav .category-nav>li>a:first-of-type { border-left: none; padding-left:0px; } /** update 20191122 **/
#header-catnav p.catnav-title:before , #header-catnav li:before{ content: ' ';
    display: inline-block;
    position: relative;
    top: 2px;
    margin-right: 4px;
    width: 13px;
    height: 13px;
    background: url(/user_data/packages/default/_asset/img/icon/arrow_shop_link.png) center center no-repeat;
    background-size: 100%; }
#header-catnav li:before{ margin-left:15px;} /** add 20191122 **/

/** main_column char **/
/** h1, h2, h3, h4, h5, h6{line-height: normal; } **/
#main_column { font-family: 'Noto Sans Japanese','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',Meiryo,'メイリオ','ＭＳ Ｐゴシック','MS P Gothic',Osaka,Arial,Helvetica,Verdana,sans-serif; font-size:14px; }
#main_column h1 { font-weight:500; font-size:24px; }
#main_column h2 { font-weight:400 !important; font-size:20px; } /** update 20190717 **/
#main_column h3 { font-weight:400; font-size:18px; }
#main_column p { font-weight:400; color:#515459; }
#main_column a { font-weight:400; color:#187fcc; } /** update 20191008 **/
#main_column a:hover { text-decoration: underline; } /** update 20191008 **/
#main_column th { font-weight:500; }
#main_column td { font-weight:400; }
#main_column p small { font-weight:400; font-size:12px; color:#515459; }
#main_column li { font-weight:400; color:#515459; }
#main_column th , #main_column td  { color:#515459; }
#main_column .text-red { color: #fe6000!important; }


/** h2 **/  /** add 20190717 **/
#main_column h2.ttl { font-size:15px; } 
#main_column h2.title { font-size:18px; } 
#main_column .banner .ttl.style , #main_column .banner .ttl.level { height: 40px; color: #ffffff; padding: 12px 0 0 12px; line-height: 15px;}
#main_column .banner .ttl.style { background-image: url("https://www.pc-koubou.jp/web_images/img/plate_style.png"); border-bottom: 2px solid #187ecc; }
#main_column .banner .ttl.level { background-image: url("https://www.pc-koubou.jp/web_images/img/plate_level.png"); border-bottom: 2px solid #ff3300; }
#main_column.template h2{margin-top:50px;}
#main_column.template>h2:first-of-type{margin-top:0;}
#main_column.template .pickup-1 h2.title {margin-top:0;}


/** h3 **/  /** add 20190903 **/
#main_column.template h3{margin-top:28px; margin-bottom:12px; padding-bottom:5px; border-bottom-width:2px; border-left:0; border-right:0; } /** 20200729 **/
#main_column.template .columns h3 , #main_column.template>h3:first-of-type{margin-top:0;}  /** update 20191008 **/
#main_column.template .columns h3.choice-model__title{ border:none; border-image:none; }
#main_column.template  h3.SJ-items--title {
	background: none !important;
	color: #000 !important;
	margin-top: 28px !important;
	margin-bottom: 12px !important;
	padding-bottom: 5px !important;
	border-bottom-width: 2px !important;
	margin: 28px 15px 12px !important;
	padding: 0px 0 5px !important;
	font-size:18px !important;
}


/** a **/
#main_column .cart-data h3 a{ font-size:14px; }


/** p **/  /** update 20190816 **/
#main_column p { margin-bottom:10px; }
#main_column #search_results p { margin-bottom:initial; }
#main_column .spec-area p , #main_column p.offce-border { margin-bottom:0; }
#main_column p[class^="txt-bg"] { margin-bottom:2px; }
#main_column .question_Box p , #main_column .answer_Box p{ margin-bottom:0px; }


/** main_column top **/
#main_column .banner-bottom p a { font-size:10px; }

/** main_column lp **/
#multi_column #main_column > #contents , #multi_column  > #main_column.contents{ position:static; margin:0 0 0 20px; }
#main_column .infinity_category_top_tagline{ right:0 !important; top:-20px !important; } /** update 2010719 **/
#main_column .page-contents{ margin-top:0 !important; }
#main_column h1.fs30u.mb20.mt20{ margin-top:0 !important; }
#main_column .copy { color:#515459; }
#main_column .notice { color:#b30007; }
#main_column div[class$="-head"] p.caption { color:#ffffff; }
#main_column.template table thead .b_bottom_df { border-bottom:#dfdfdf solid 1px;  } /** add 20190903 **/
#main_column.template table .text-center { text-align:center; } /** add 20190903 **/

/** main_column td **/
#main_column table th.groupname , #main_column .grand-total-box table td { color:#fff; }


/** main_column detail **/
#main_column .area-title { margin:0; }
#main_column .product-detailbox .product-detail-topinfo { top:69px; }

/** side navi **/
#side_column.mtm_side{ margin-top:-50px; }
#side_column .lbox { margin-bottom:20px; }
#side_column .lbox a:hover{ text-decoration: underline; }
#side_column .lbox dt , .lbox dd , .lbox>ul , #side_column>.lbox .lsearch-header , #side_column>.lbox .lsearch-box , #side_column #category_rakusaku.lbox { background-color: #e9eced; }
#side_column>.lbox .lsearch-header , #side_column>.lbox .lsearch-box , #side_column #category_rakusaku.lbox , #side_column #category_rakusaku.lbox h3 , #side_column #category_rakusaku.lbox .checkbox , #side_column #category_rakusaku.lbox .fcenter .p-num{ color:#18191a; }
#side_column>.lbox .lsearch-box .search-title , #side_column #category_rakusaku.lbox h3 { font-size:14px; line-height:20px; font-weight:400 !important; }
#side_column .lbox dt , .lbox dd , .lbox>ul , #side_column>.lbox .lsearch-header , #side_column>.lbox .lsearch-box .p-navi-category , #side_column #category_rakusaku.lbox , #side_column #category_rakusaku.lbox .checkbox label span {  font-size:1.2rem !important;;  line-height:1.2 !important;  font-weight:400 !important; }

#side_column .lbox.gn-01 dt{ margin-top:0px; }
#side_column .lbox dt , .lbox dd , .lbox>ul{ margin-bottom: 10px;}
#side_column .lbox dt { position: relative; padding: 5px 15px !important; }
#side_column .lbox dd { padding: 15px; }
#side_column .lbox ul{ padding: 0px !important; }
#side_column .lbox ul li{ margin-left: 0 !important; margin-top:8px !important; margin-bottom:0 !important; }
#side_column .lbox ul li:first-child{ margin-top:0 !important; }
#side_column .lbox dl dd ul li:after{ content:none !important; }

#side_column>.lbox .lsearch-header , #side_column>.lbox .lsearch-box { padding:15px;}
#side_column>.lbox .lsearch-header { padding-bottom:0; }
#side_column>.lbox .search-title { margin-bottom:10px; }
#side_column>.lbox .lsearch-box .p-navi-category { padding:0; margin-bottom:10px; }

#side_column #category_rakusaku.lbox { padding:15px 15px 50px;}
#side_column #category_rakusaku.lbox .lsearch-header , #side_column #category_rakusaku.lbox .lsearch-box { margin-bottom:10px; }

/** #side_column .product-toggle-menu dt span , .product-toggle-menu dd .product-toggle-submenu ul li a { color:#18191a; } **/
#side_column .side_banner1 li a, .side_links1 li a { color:#515459; }  /** add 20190722 **/
#side_column .category_open { display:block; }
#side_column .product-toggle-menu > dl > dt > a > span:after { background:none; } /** add 20190723 **/

/** indicator **/
#main_column .indicator li.active{color:#ffffff;}

/** btn **/
#main_column .btn-primary , #main_column .btn-blue , #main_column .btn-blue-s , .btn-blue:focus ,#main_column .btn-fm .btn a { color:#ffffff; }
#main_column .btn-fm .btn .type01:hover { color:#329900; }
#main_column .btn-fm .btn .type02:hover { color:#187FCC; }
#main_column .btn-fm .btn .type03:hover { color:#EA3556; }
#main_column .btn-blue:hover { color:#187ecc; } 
#main_column .btn-grey { color:#ffffff; } 
#main_column .btn-grey:hover { color:#acacac; text-decoration:none; } 
#main_column .btn-blue , #main_column .btn-blue:focus {
    background: 14px 7px no-repeat #3cc464;
    border: 2px solid #3cc464;
    -webkit-box-shadow: 0 3px #2b8c49;
    -moz-box-shadow: 0 3px #2b8c49;
    box-shadow: 0 3px #2b8c49;
}
#main_column .btn-blue:hover { color:#3cc464; background:#fff; }
#main_column .btn-copy-company { display:block; margin: 0 auto; }

/** search_results **/
#main_column .more a{ color:#ffffff; }

/** main_column game-theme **/
.game-theme #main_column .item-list-nav .select-wrap .btn-group.list_sort_title , 
.game-theme #main_column p , 
.game-theme #main_column a {
	color:#ffffff;
}
.game-theme #main_column small , .game-theme #main_column .copy { color:#e9eced; }
.game-theme #main_column .notice { color:#ff0000; }
.game-theme #main_column  li.whats_new { color:#999; }
.game-theme #main_column .btn-fm .btn .type01:hover { color:#ea5404; }
.game-theme #main_column .item-list-nav .select-wrap .btn-group button { background-color:#FFFFFF;}

.game-theme #main_column ul.item-wrap a , 
.game-theme #main_column ul.item-wrap a:hover,
.game-theme #main_column .p-pager a , 
.game-theme #main_column  .p-pager a:hover{
	color:#187fcc;
}
.game-theme #main_column ul.dropdown-menu a , 
.game-theme #main_column ul.dropdown-menu a:hover{
	color:#18191a;
}
#main_column .p-pager a.p-active , 
#main_column  .p-pager a.p-active:hover,
.game-theme #main_column .p-pager a.p-active , 
.game-theme #main_column  .p-pager a.p-active:hover{
	color:#999999;
}

#main_column  .p-pager a.p-active:hover ,
.game-theme #main_column  .p-pager a.p-active:hover{
	text-decoration:none;
}

/** list **/
#main_column.template dt , #main_column.template dd { /*** update 20190821 ***/
	margin-bottom:14px;
}

#main_column.template ol , #main_column.template ul { /*** update 20191008 ***/
	border: none;
	margin: 15px 20px 15px 40px;
	padding: 0;
}


#main_column.template ol li, #main_column.template ul li{ /*** update 20191008 ***/
	line-height:1.6;
	margin-top:12px ;
	margin-bottom:4px;
	padding-bottom:8px;
	border-bottom: 1px solid #e9eced;
}

#main_column.template ul.sns-link li{
	border-bottom:none;
	margin-bottom:0;
	padding-bottom:0;

}


#main_column.template ol li:before, #main_column.template ul li:before { /*** update 20191008 ***/
	margin-left: -20px;
}

#main_column.template ol li a, #main_column.template ul li a{
	color:#187fcc;
}

#main_column.template ol li a:hover, #main_column.template ul li a:hover{
	text-decoration:underline;
	
}


#main_column.template ol.list li, #main_column.template ul.list li { /*** update 20190821 ***/
	list-style: inherit;
	list-style-position: outside;
	margin-left: 20px;
}
#main_column.template dl { /*** update 20190821 ***/
  margin-left: 21px;
}
#main_column.template .row dl.list{ /*** update 20190821 ***/
	counter-reset:title;
	margin-left:21px;
	margin-right:15px;
}
#main_column.template .row dl.list dt{ /*** update 20190821 ***/
	counter-increment:title;
	counter-reset:list;
}
#main_column.template .row dl.list dd{ /*** update 20190821 ***/
	counter-increment:list;
}
#main_column.template .row dl.list dt:before{ /*** update 20190821 ***/
	content:counter(title)". ";
}
#main_column.template .row dl.list dd:before{ /*** update 20190821 ***/
	content:counter(list)". ";
}



/** breadcrumb **/
#main_column .breadcrumb{ margin-left: -10px; padding: 4px 4px 4px 10px; }
#main_column .breadcrumb ul li{ color:#525252 !important; padding-bottom:5px; border:none; }
#main_column .breadcrumb ul li:before{ margin-left:0; content:" "; }
#main_column .breadcrumb ul li a{ color:#525252 !important; }


#main_column.template .row .column.textarea-right>p:last-of-type,
#main_column.template .row .columns.textarea-right>p:last-of-type{
	margin-bottom:0px;
}

/** dialog **/
#businessMemberDialog {padding:15px;}
#memberPriceDialogProceed { color:#187fcc; }
#memberPriceDialogProceed:hover { cursor:pointer; }

/** orver write common_minify.css add 20191119 **/
#main_column ul.dropdown-menu{
	margin-left:15px;
	margin-right:15px;
}

/** orver write common.css add 20200330 **/
#header-top .block-first .info ul li{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

/** orver write n_common.css add 20191115 **/
.search-info input[type=search]{
	font-weight:400;
}

.side-search__content .side-search--input input::placeholder{
	color:#aaaaaa;
}

.cospa__panel--1 , .cospa--img {
	background-color:transparent;
}

.cospa__comment{
	margin:0 auto 15px;
    padding: 0 10px 13px 10px;
    text-align: center;
    width:700px;
}

.cospa__comment , .cospa__comment a{
	color:#187FCC;
	font-size:14px;
}

.cospa__comment li h3{
	font-size:20px;
	margin-bottom:12px;
}

.cospa__comment li.onethird{
	/* width:33.3% */
    background: #E9ECED;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    width: 190px;
    height: 190px;
    padding: 65px 15px;
}

h3.cospa__title{
	background:#187FCC;
	margin-bottom: 15px;
    padding: 15px;
    font-size: 18px;
    line-height: 30px;
    color: #fff;
}

.side-cart--btn{
	height: 50px;
	line-height: 50px;
	font-size: 18px;
}

.side-cart--btn a{
	width:50%;
	margin:0 auto;
}

#main_column .item-list-nav .select-wrap{
	float:left;
	margin-top:2px;
}

.side_post1 li .link{
	font-size:1.2rem;
}
.side_post1 li .link:hover{
	text-decoration:underline;
}

.top_infomation_text ul li a{
	font-size:13px;
}

.side-search__horizontal .side-search--input {
	z-index:auto;
}

.side-support__block #chat_open a:hover{
	text-decoration:none;
	cursor: pointer;
}

.mypage-contents .point-contents .pull-left img{
	width:100px;
}

.mypage-contents .business-contents{
	width:700px;
	margin:0 auto;
	padding: 20px 30px;
    border: 1px solid #ccc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.mypage-contents .business-contents .title{
	text-align:center;
	color:#EE0000 !important;
	font-size:24px;
}

.mypage-contents .business-contents .logo_area , .mypage-contents .business-contents .registration_in{
	width:500px;
	margin:0 auto;
}

.mypage-contents .business-contents .logo_area img{
	width:200px;
}

.mypage-contents .business-contents .logo_area div{
	display:inline-block;
	vertical-align: middle;
}

.mypage-contents .business-contents .logo_area .arrow {
     position: relative;
     height: 30px;
     width: 30px;
     background-color: #187fcc;
     margin: 0 40px 0 20px;
}
.mypage-contents .business-contents .logo_area .arrow:before {
     position: absolute;
     content:"";
     border: solid 30px transparent;
     border-left: solid 30px #187fcc;
     top: -15px;
     left: 30px;
}

.mypage-contents .business-contents .registration_list li{
	list-style: disc;
	list-style-position: inside;
}

/** orver write n_side.css add 20191106 **/
.product-toggle-menu dt.brand .toggle-link, .product-toggle-menu dt.brand span {
  padding: 10px 32px 10px 55px;
}

.product-toggle-menu dt.brand.style.note .toggle-link {
    background: url(/user_data/packages/default/_asset/img/side/side_pc_02.png) left 10px center no-repeat;
}

.product-toggle-menu dt.brand.parts { border-left: 5px solid #187fcc; }
.product-toggle-menu dt.brand.parts .toggle-link { 
  background: url(/user_data/packages/default/_asset/img/side/side_parts_01.png) left 7px center no-repeat;
}


/** orver write json.css add 20191106 update 20200713 **/
@font-face {
	font-family: 'Noto Sans JP';
	font-style: normal;
	font-weight: 400;
	src: url(/user_data/packages/responsive/_asset/fonts/subset/NotoSansCJKjp-Regular.otf) format("opentype"), url(/user_data/packages/responsive/_asset/fonts/subset/NotoSansCJKjp-Regular.woff) format("woff")
}

@font-face {
	font-family: 'Noto Sans JP';
	font-style: normal;
	font-weight: 600;
	src: url(/user_data/packages/responsive/_asset/fonts/subset/NotoSansCJKjp-Bold.otf) format("opentype"), url(/user_data/packages/responsive/_asset/fonts/subset/NotoSansCJKjp-Bold.woff) format("woff")
}

.itemlist--1 .search-result .right-text .info-area .spec , .itemlist--1 .search-result .right-text .info-area .spec-opt{
	color:#000 !important;
}

.itemlist--1 .search-result .right-text .spec .os{
	font-weight:600;
}

.itemlist--1 .search-result .info-area .label i{
	width:90px !important;
}

.more--1{
	margin:0 !important;
}

.itemlist--1 .search-result .label{
	margin:0 !important;
}

.itemlist--1 .search-result .right-text .name{
	line-height: 1.3!important;
}

.SJ-items--comment{
	margin: 0 !important;
}

.icon-new{
	z-index:1;
}

#main_column.template h4{
	margin-left:15px;
	margin-right:15px;
	margin-bottom:12px;
	font-size:16px;
}

#main_column.template h3 + h4{
	margin-top:25px;
}

.SJ-items__item .item-spec .spec-icon .icon i.core{
	padding: 1px 8px 1px 8px!important;
}

.SJ-items__item .item-spec .spec-icon .icon i.core-2 .i--text:first-child{
	margin-top: 0!important;
}
.itemlist--1 .search-result .right-text .price-spec .spec-area i.core-2 .i--text:first-child{
	margin-top: 0!important;
}

.SJ-items__lists .core .i--text .i--num.core--num{
	white-space: nowrap;
}

.itemlist--1 .search-result .right-text .price-spec .pirce-area.has-arrow .stock{
	   top: 30% !important;
}

.game-theme h2.SJ-items + ul.SJ-items__lists{
	background: #fff;
	margin-top: 0 !important;
	padding-top: 12px !important;
}

.itemlist--1 .search-result .right-text .price-spec .pirce-area dl.price__web dt{
	width:135px !important;
}


/** orver write n_template.css add 20191118 **/

#main_column.template .related-topics .icon-area{
    background-size: 18px 18px;
	background: url(/web_images/img/svg/info_pckobo.svg) left center no-repeat;
}

#main_column.template .related-topics .icon-area.media{
	background: url(/web_images/img/svg/info_icon_nexmag.svg) left center no-repeat;
}

#main_column.template .related-topics .icon-area.attention{
	background: url(/web_images/img/svg/info_icon_attention.svg) left center no-repeat;
}

#main_column.template .related-topics .icon-area.style{
	background: url(/web_images/img/svg/info_icon_style.svg) left center no-repeat;
}

#main_column.template .related-topics .icon-area.sense{
	background: url(/web_images/img/svg/info_icon_sense.svg) left center no-repeat;
}

#main_column.template .related-topics .icon-area.solution{
	background: url(/web_images/img/svg/info_icon_solution.svg) left center no-repeat;
}

#main_column.template .related-topics .icon-area.deep{
	background: url(/web_images/img/svg/info_icon_deep.svg) left center no-repeat;
}

#main_column.template .related-topics .icon-area.sale{
	background: url(/web_images/img/svg/info_icon_sale.svg) left center no-repeat;
}

#main_column.template .related-topics .icon-area.campaign{
	background: url(/web_images/img/svg/info_icon_campaign.svg) left center no-repeat;
}

#main_column.template .related-topics .icon-area.level{
	background: url(/web_images/img/svg/info_icon_level.svg) left center no-repeat;
}

#main_column.template .related-topics .icon-area.tenpo{
	background: url(/web_images/img/svg/info_icon_tenpo.svg) left center no-repeat;
}

#main_column.template .related-topics .icon-area.trpc{
	background: url(/web_images/img/svg/info_icon_trpc.svg) left center no-repeat;
}

#main_column.template .related-topics .icon-area.dls{
	background: url(/web_images/img/svg/info_icon_dls.svg) left center no-repeat;
}

#main_column.template .related-topics .icon-area.parts{
	background: url(/web_images/img/svg/info_icon_parts.svg) left center no-repeat;
}

#main_column.template .related-topics .icon-area.used{
	background: url(/web_images/img/svg/info_icon_used.svg) left center no-repeat;
}

#main_column.template .pickup-1 .sub{
	font-size:12px;
}


#main_column.template .cat-title-gray{
	font-size:14px;
}

#main_column.template .cat-top-toggle dl dt{
	margin-bottom:15px;
}

#main_column.template .cat-top-toggle dl p + dd{
	padding-top:0;
}

.business-theme #main_column.template .page-link a , .business-theme #main_column.template .page-link a:hover{
	background-color: #000;
}

/** orver write n_side_info.css add 20191122 **/
#header-top .block-first .search input[type=submit]{
	background: url(/web_images/image/icon/search_blue_20_20.png) center center no-repeat
}

#side_column .lbox .toggle-switch.on , #side_column .lbox .toggle-switch{
	background:none !important;
}

/** orver write n_header.css add 20191127 **/
#header-top .block-first .search .side-search--input{
	background-color:#FFFFFF;
}

#header-top .block-first .search .keyword{
	color:#187fcc;
}

.body--search--focus #header-top .block-first .search .keyword{
	color:#000000;
}

#header-top .block-first .search .keyword::placeholder,
.body--search--focus #header-top .block-first .search .keyword::placeholder{
	color:#aaaaaa;
}

#header-top .block-first .info{
	width:340px;
}

#header-top .block-first .info ul{
	text-align:left;
}

#header-top .block-first .info ul li.logined .account span.name {
	width:auto;
}

#header-top .block-first .info ul li.logined .account a:hover span  {
	text-decoration:underline;
}

#header-top .block-first .info ul li.logined .account .pt:after {
    content: ' ';
    position: absolute;
    margin: 3px 0 0 20px;
    width: 13px;
    height: 13px;
    background: url(/user_data/packages/sphone/_asset/img/icon/arrow_login_user.png) center center no-repeat;
    background-size: 100%;
}

#header-top .block-first .info ul li.logined .is-member-silver a ,
#header-top .block-first .info ul li.logined .is-member-gold a{
	color:#000;
}

#header-top .block-second .recommend.header-login-recommend{
	margin:5px 0 -5px;
}

.creator-theme.category-theme #header-catnav {
    border-bottom: 1px solid #9fa7b0;
}

/** orver write n_footer.css add 20191121 **/
#float-links {
	z-index: 200;
}
div[class^="open-side"]#float-links{
	display:none;
}
@media screen and (max-width:1360px) { 
	#float-links{
		top: auto !important;
		right: 340px;
		bottom:0;
		width: 400px;
		border-right:1px solid #9fa7b0;
		border-bottom:0;
	}

	#float-links .links{
		margin: 0 auto;
		width: 390px;

	}

	#float-links .links li{
		margin:0 10px;
		float:left;
	}

	#float-links .links li.link-cart a:before{
		margin-bottom:0;
	}
}

/** over write faq.css **/
#main_column.template .FJ-items--lists .FJ-items__item--a h2{
	background:none !important;
	color:#000;
	padding: 5px 0 5px 10px !important;
    border-left: 5px solid #187fcc !important;
    margin-top:10px !important;
}

#main_column.template .FJ-items--lists .FJ-items__item--a ul{
	padding-left:25px !important;
}

/** over write form layout menu **/
.form-box .combo-state select[name=job1] { margin-right:10px; }

/** over write form menu color **/
.form-box .label-box{ background: #e9eced !important; color: #000 !important; }

/** over write char color **/
#main_column.template h3 strong{
	color: #fe6000;
}

.product-toggle-menu dt .toggle-link ,
.product-toggle-menu dd .product-toggle-submenu dt span ,
.product-toggle-menu dd .product-toggle-submenu ul li a ,
.side_post1 ,
a:link , a:visited ,
#side_column .side_banner1 li a ,
.side_links1 li a,
#main_column p , #main_column.template p , .game-theme #main_column .SJ-items__none p ,
#main_column.template h1 ,
#main_column.template h3 , .content-box h3 ,
#main_column li ,
#main_column.template ol li ,
#main_column.template ul li ,
#main_column th, #main_column td ,
.list-no-table .items .container-item > div ,
#main_column .item-list-nav .select-wrap .btn-group.list_sort_title ,
#main_column .item-list-nav .select-wrap .btn-group button ,
#search_results .block-search .form dl dt ,
#search_results .block-search .btn_reset a ,
#search_results .block-search .form .refine .cat-area--name ,
#search_results .block-result .conditions li ,
#search_results .block-sort dl dt ,
.search-info select ,
#float-links .links li a ,
.side-support--txt1 ,
.side-support--strong ,
.side-cart__lists__price--title ,
.side-cart__total--title,
.product-detail-container .title-box ,
.product-detailbox .tabs-content .pricing ,
.game-theme #main_column .txt-box p ,
.content-box ,
.right-sidebar .price-box .box-content > ul li span ,
.radio-inline ,
.area-total .grand-total ,
.page-order h2.title ,
.page-order .form-box ,
.page-order .checkbox ,
.page-order .form-header.shipping span ,
#main_column .grand-total-box table td.text-right,
#main_column.template .cat-title-gray,
.search-info input[type=search],
.game-theme #main_column .item-detail>p
{	color:#000000;	}

#main_column .breadcrumb ul li ,
#main_column .breadcrumb ul li a ,
#main_column p.item-code ,
.itemlist--1 .search-result .code,
.page-order .checkbox label,
.game-theme #main_column .txt-box li,
.itemlist--1 .search-result .right-text .item-comment,
.game-theme .items.first .pricing p
{	color:#000000 !important; }

.game-theme #main_column p ,
.game-theme #main_column li,
.game-theme #main_column.template h1 ,
.creator-theme.category-theme #main_column.template h1 ,
.side-support--col>a ,
.side-cart--btn a ,
.game-theme #main_column .spec_table th , .game-theme #main_column .spec_table td ,
.game-theme #main_column table.bench th , .game-theme #main_column table.bench td ,
#main_column .iiyama-pc .m-w .interview .kv h3,
#main_column .iiyama-pc .m-w .interview .kv p,
#main_column .xproduct-spec>.tab-button>li.active a, #main_column .xproduct-spec>.tab-button>li a:hover , #main_column .xproduct-spec>.tab-button>li:hover a ,
#main_column .table-blue th , #main_column .order-data table th ,
#main_column .table-blue .p-btns a
{	color:#ffffff;	}

.head--menu a ,
.game-theme #main_column .product-detailbox .txt-box a ,
.game-theme #main_column .tab-button li a{	color:#187fcc;	}

#main_column p[class^="txt-bg"] ,
#main_column p[class^="txt-bg"] a ,
#main_column div[class^="txt-bg"] ,
#main_column div[class^="txt-bg"] a
{
	color:#ff0 ;
	background:#b30007 ;
}


/** over write font size **/
.fs12{
	font-size: 12px !important;
}
.fs14{
	font-size: 14px !important;
}
